﻿@import url(//fonts.googleapis.com/css?family=Pontano+Sans);



html {
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #6d6d6f;
    font-style: normal;
}

.module-content img
{
    max-width:100% !important;
    height:auto !important;
}

img.left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.left-border {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.right-border {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.border,
img.right-border,
img.left-border {
    border: 5px solid #f4f4f4;
}

table {
    border-spacing: 0px;
    border-collapse: collapse;
}

b, strong {
    font-weight: bold;
}

em, i {
    font-style: italic;
}


a {
    outline: 0;
    color: #20a9ca;
}

a:hover {
    text-decoration:none;
}

hr {
    border:3px #eef1f3 solid;
    margin-bottom:15px;
}

a:visited {
    color: #20a9ca;
}

p {
    margin-bottom:12px;
    line-height:21px;
}

img, .img-responsive
{
    display:inline-block;
}

h1 {
    font-weight: normal;
    font-family:Pontano Sans, Arial;
    font-size:32px;
    color: #20a9ca;
    line-height: 32px;
    margin-bottom:15px;
}

h2 {
    font-weight: normal;
    font-family:Pontano Sans, Arial;
    font-size:28px;
    
    color: #20a9ca;
    line-height: 28px;
    margin-bottom:12px;
}

h3 {
    font-weight: normal;
    font-family:Pontano Sans, Arial;
    font-size:18px;
    margin-top:10px;
    color: #6d6d6f;

    line-height: 24px;
}

h4 {
    font-weight: normal;
    font-family:Pontano Sans, Arial;
    font-size:19px;
    color: #589199;
    line-height: 19px;
}

H5{ color:#6d6d6f;font-family:Arial;font-size:18px; font-weight:normal; }
H6{ color:#20a9ca;font-family:Arial;font-size:15px; font-weight:normal; }

.left-pane
        {
            padding-left:30px !important;
        }

.right-pane
        {
            padding-right:30px !important;
        }

.full-pane
{
    padding-right:30px !important;
    padding-left:30px !important;
}

.container
{
    max-width:1010px;
}

.module-slickslider .slider-holder .slickSlider .slick-centre-item {
display: block !important;
}

#FeatureBanner .module-contentslider {
    height: 0px;
    overflow: hidden;
}

#FeatureBanner
{
    background:#e6ebee;
    padding-top:20px;
}

#FeatureBanner .bx-controls
    {
        display:none;
    }

   #FeatureBanner  .bx-wrapper
    {
        margin-bottom:0;
    }

    #FeatureBanner .bx-wrapper .bx-viewport
    {
        box-shadow:none;
        border:none;
        left:0;
    }

    #FeatureBanner .bx-wrapper .item-content
    {
        position:absolute;
        left: 0;
        top: 48%;
    }

        #FeatureBanner .bx-wrapper .item-content span
        {
            background:url(/themes/corporatemassage/images/span-bg.png);
            font-family: Pontano Sans;
            color:  #ffffff;
            font-size: 28px;
            font-weight: 400;
            line-height: 30px;
            padding: 2px 14px;
            display: table;
        }

    #FeatureBanner .bx-wrapper .item-title
    {
        display:none;
    }

#Level3Menu ul
{
    list-style:none;
    padding:0;
}

    #Level3Menu ul li {
    list-style: none outside none;
    padding: 0;
    margin: 0 0 10px 0;
    background: none;
    float: left;
}

    #Level3Menu ul li:not(.menuSeparator) span {
    display: block;
    background: #007d94;
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
    background-color: #eee;
}

#Level3Menu ul li.menuSelected span,#Level3Menu ul li.menuSelected span a, #Level3Menu ul li:hover span, #Level3Menu ul li:hover a {
    background: #7ed4f7;
    color: #6d6d6f;
}

#Level3Menu ul li span a {
    display: block;
    padding: 7px 12px 5px 12px;
    text-decoration: none;
    color: #ffffff;
}

 #Level3Menu ul li.menuSelected span,#Level3Menu ul li.menuSelected span a,#Level3Menu ul li:hover span,#Level3Menu ul li:hover a {
    background: #7ed4f7;
    color: #6d6d6f;
}

#BannerContent
{
    height:0;
    position:relative;
}

    #BannerContent .col-md-12 a:first-of-type
    {
        position: absolute;
        right: 15px;
        top: -270px;
        z-index: 50;
    }

    #BannerContent .col-md-12 a:nth-of-type(2)
    {
         position: absolute;
        right: 15px;
        top: -140px;
        z-index: 50;
    }

.right-pane .banner-btn, .right-pane .banner-btn:hover,.right-pane .banner-btn:visited
{
    background:url(/themes/corporatemassage/images/banner-btn.png) left top no-repeat;
    width:242px;
    height:128px;
        border: none;
    padding: 32px;
    color: #fff;
    font-size: 32px;
    font-family: 'Pontano Sans';

}

#BannerContent .banner-btn,#BannerContent .banner-btn:hover,#BannerContent .banner-btn:visited
{
    background:url(/themes/corporatemassage/images/banner-btn.png) left top no-repeat;
    width:242px;
    height:128px;
        border: none;
    padding: 32px;
    color: #fff;
    font-size: 32px;
    font-family: 'Pontano Sans';
    visibility:hidden;

}


#Header {
    background:url(/themes/corporatemassage/images/HeaderBg.jpg) no-repeat center top;
}

    #Header .wrapper.top {
        
    }

        #Header .wrapper.top .social-buttons
        {
            padding-top:13px;
        }

        #Header .wrapper.top .top-nav
        {
            list-style:none;
            padding-left:0;
            margin-top:20px;
            margin-bottom:15px;
        }

            #Header .wrapper.top .top-nav li
            {
                display:inline-block;
                padding:0 10px;
                border-left:solid 1px #fff;
            }

                #Header .wrapper.top .top-nav li:first-of-type
                {
                    border:none;
                }

                #Header .wrapper.top .top-nav li a
                {
                    color:#fff;
                }

    #Header .wrapper.bottom {


    }

        #Header .wrapper.bottom .logo {
            display: inline-block;
            margin-bottom: 7px;
        }


#FeatureBanner .module-nivoslider
{
    margin-top:20px;
}

.module-formbuilder .btn-primary,.module-formbuilder .btn-primary:hover
{
    background-color: #20a9ca !important;
    border-radius: 0 !important;
    padding: 5px 30px !important;
    color:#fff !important;
}

.module-contenteditor ul
{
    list-style:none;
    padding-left:10px;
}

.module-contenteditor ul li
{
    background: url('/themes/corporatemassage/images/Bullet.png') no-repeat left 2px;
    padding-left: 30px;
    margin-bottom: 6px;
}

.template-home .module-slickslider .slider-holder
{
    width:80%;
    margin:auto;
}

    .template-home .module-slickslider .slider-holder .slick-slide img
    {
        width:100px;
    }

.module-contenteditor a
{
    text-decoration:underline;
}

    .module-contenteditor a:hover
    {
        color:#20a9ca;
        text-decoration:none;
    }
#SubMenu
{
    background:url(/themes/corporatemassage/images/submenu-bg.jpg) repeat-x;
    background-size:1px 100%; 
    height:80px;
}

    #SubMenu .bg
    {
        background: url(/themes/corporatemassage/images/blue-bg.png) repeat-x center bottom;
        height:80px;
    }

#SubMenu .menu ul
{
    list-style:none;
    padding:0;
    margin-top:20px;
    position: relative;
    z-index: 100;
    height:50px;
}

    #SubMenu .menu ul li
    {
        display:inline-block;
    }

#SubMenu .menu a
{
    color: #6d6d6f;
    text-decoration: none;
    display: block;
    height: 28px;
    margin-top:20px;
    margin-right:5px;
        margin-right: -4px;
    padding:4px 10px;
    font-size: 14px;
     background: #007d94;
    color:#fff;
}

    #SubMenu .menu a:hover,#SubMenu .menu a.menuSelected 
    {
           
            color: #333333;
            background:#4db7e2;
    }


#ContentMain {

    background:url('/themes/corporatemassage/images/content-bg.jpg') top left repeat-x #fff;
}

   .template-home #ContentMain .bg
    {
        background:url(/themes/corporatemassage/images/blue-bg.png) repeat-x center top #fff;
        padding-top:10px;
    }


    .template-default #ContentMain .container .bg
    {
        background:#fff;
        padding-top:15px;
    }

      

.template-default #ContentMain .right-pane .banner-btn
{
        background: url(/themes/corporatemassage/images/banner-btn.png) left top no-repeat;
    width: 244px;
    height: 128px;
    color: #fff !important;
    font-size: 32px;
    font-family: 'Pontano Sans';
    text-align: left;
    line-height: 35px;
    padding: 37px;
    border: none;
    margin-top: 25px;
    margin-bottom: 10px;
}

.template-default #ContentMain .right-pane .banner-btn,.template-default #ContentMain .right-pane .btn-grey
{
    margin-top:10px;
}

    #ContentMain .home-block .content img
    {
        border-top: 2px #20a9ca solid;
        padding-top: 15px;
    }
#ContentMain .home-block .content h3 a,#ContentMain .home-block .content h3 a:hover
{
    font-weight: normal;
    font-family: Pontano Sans, Arial;
    font-size: 18px;
    margin-top: 10px;
    color: #6d6d6f;
    line-height: 24px;
    text-decoration:none;
}


#Client
{
    position:relative;
}

    #Client .slick-prev
    {
        position:absolute;
         top:0;
        left:-10%;
        background: url('/themes/corporatemassage/images/ScrollerLogoArrowLeft.png') no-repeat;
        text-indent: -10000px;
    text-decoration: none;
    width: 22px;
    height: 44px;
    border:none;
    }

    #Client .slick-next
    {
        position:absolute;
        top:0;
        right:-10%;
        background: url('/themes/corporatemassage/images/ScrollerLogoArrowRight.png') no-repeat;
        text-indent: -10000px;
    text-decoration: none;
    width: 22px;
    height: 44px;
    border:none;
    }

.btn-grey,.btn-grey:hover
{
    background:url('/themes/corporatemassage/images/button-grey.png') no-repeat left top;
    width:246px;
    height:148px;
        color: #fff !important;
    font-size: 32px;
    font-family: 'Pontano Sans';
    text-align: left;
    line-height: 35px;
    padding: 13px 35px;
    border:none;
    margin-top:25px;
    margin-bottom:10px;
}

.right-pane .testimonials
{
    background: url('/themes/corporatemassage/images/testimonials-bg.png') no-repeat left ;
    background-size:100% 100%;
    width: 100%;
    margin-right:0;
    margin-bottom: 25px;

    padding: 40px 25px;
    padding-bottom: 15px;
}

.right-pane .testimonials .top h3 {
    font-family: 'Pontano Sans';
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 12px;
    color: #ffffff;
}

.testimonials .top p {
    color: #ffffff;
    font-family: Georgia;
    font-style: italic;
    font-size: 14px;
}

.testimonials .top img {
    margin-bottom: 12px;
}

 .testimonials .bottom img {
    float: right;
    clear: left;
}

 .testimonials .bottom div.view-all {
    display: block;
    clear: both;
}

  .testimonials .bottom div.view-all a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    background: url('/themes/corporatemassage/images/TestimonialsViewAllArrow.png') no-repeat right center;
    padding-right: 15px;
}

    .testimonials .bottom div.view-all a:hover
    {
        text-decoration:underline;
    }

     .featured-products h3 {
    color: #20a9ca;
    font-size: 28px;
    font-family: 'Pontano Sans';
    font-weight: normal;
    margin-bottom: 12px;
}

.featured-products .slider {
    text-align: center;
    border: 1px solid #e7eced;
    padding: 22px 22px 0 22px;
    -webkit-border-bottom-right-radius: 60px;
    -moz-border-radius-bottomright: 60px;
    border-bottom-right-radius: 60px;
}
.featured-products .slider .nivo-caption {
    position: static;
    color: #6d6d6f;
    background: transparent;
    font-size: 18px;
}

.featured-products .slider .nivo-controlNav {
        padding: 10px 0;
}



#ContentExtra1 {
  
}
#Footer
{
    color: #7ed3f7;
    font-size: 13px;
    background:url(/themes/corporatemassage/images/footer-bg.png) top center;
}

    #Footer a
    {
        color: #7ed3f7;
        text-decoration:underline;
    }

    #Footer a:hover
    {
        color: #7ed3f7;
        text-decoration:none;
    }

#Footer .wrapper.top {
    padding-bottom: 50px;
}

    #Footer .wrapper.top .bg
    {
        background:url(/themes/corporatemassage/images/foot-top.jpg) top center no-repeat;
        background-size:100% 30px;
        min-height:30px;
    }

#Footer .wrapper.top ul
{
    text-align: center;
    padding-top: 26px;
}

#Footer .wrapper.top ul li {
    display: inline-block;
    zoom: 0;
    padding: 0 22px;
}

#Footer .wrapper.top ul li a {
    display: inline-block;
    color: #ffffff;
    font-size: 13px;
    text-decoration: none;
}

    #Footer .wrapper.middle .social-buttons
    {
        margin-bottom:20px;
    }

    #Footer .wrapper.middle .left
    {
        padding-left:30px;
    }

     #Footer .wrapper.middle .right
    {
        padding-right:30px;
        text-align:right;
    }

        #Footer .wrapper.middle .right img
        {
            padding-left:10px;
        }

#Footer .wrapper.bottom {
    background-color:rgba(0,0,0,0.1);
    min-height:54px;
}

    #Footer .wrapper.bottom .col-xs-12
    {
        padding:0 30px;
    }

    #Footer .wrapper.bottom p, #Footer .wrapper.bottom a
    {
        line-height:54px;
        margin:0;
    }

/* Main Navbar */

.navbar.navbar-default ul.nav.navbar-nav > li span.arrow {
    width: 32px;
    height: 32px;
    background-color: rgba(0,0,0, 0.33);
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: center;
    line-height: 32px;
    font-size: 23px;
    color: #fff;
}

.navbar.navbar-default ul.nav.navbar-nav ul {
    position: static;
    float: none;
    width: 100%;
}

.navbar.navbar-default ul.nav.navbar-nav ul li {
    position: relative;
}

.navbar.navbar-default ul.nav.navbar-nav ul li span.arrow {
    top: 0px;
    width: 24px;
    height: 24px;
    line-height: 24px;
}

@media (min-width: 1200px)
{
    .left-pane
    {
        width:72.9% !important;
    }

    .right-pane
    {
        width:27.1% !important;
    }
}


@media (min-width: 768px) {


    .mobile-phone
    {
        display:none;
    }
    .navbar.navbar-default {
        min-height:0;
        border-radius: 0;
    position: relative;
    top: 40px;
    border:none;
    z-index:9999;
    }

        .navbar.navbar-default *::after,
        .navbar.navbar-default *::before {
            content:none;
        }

        .navbar.navbar-default .navbar-collapse {
            padding-left: 0px;
            padding-right: 0px;
        }

    .navbar.navbar-default ul.nav.navbar-nav {
        display:table;
        float:none;
        width:100%;
    }

        .navbar.navbar-default ul.nav.navbar-nav > li {
            display:table-cell;
            float:none;
            width:auto;
            vertical-align:middle;
        }
            .navbar.navbar-default ul.nav.navbar-nav > li:not(:first-of-type)
            {
                border-left:solid 1px #c9d3d7;
            }

            .navbar.navbar-default ul.nav.navbar-nav > li span.arrow {
                display:none;
            }

            .navbar.navbar-default ul.nav.navbar-nav > li > a {
                display:table;
                width:100%;
                height:60px;
                padding:0;
            }

            .navbar.navbar-default ul.nav.navbar-nav > li.position-6,.navbar.navbar-default ul.nav.navbar-nav > li.position-7,.navbar.navbar-default ul.nav.navbar-nav > li.position-8,.navbar.navbar-default ul.nav.navbar-nav > li.position-9,.navbar.navbar-default ul.nav.navbar-nav > li.position-10
            {
                display:none;
            }

                .navbar.navbar-default ul.nav.navbar-nav > li > a:hover,.navbar.navbar-default ul.nav.navbar-nav > li > a.menuSelected
                {
                    background:url(/themes/corporatemassage/images/nav-bg.png) top left repeat-x;
                }

                .navbar.navbar-default ul.nav.navbar-nav > li > a > span {
                    display:table-cell;
                    padding:4px;
                    text-align:center;
                    vertical-align:middle;
                    color:  #383838;
                    font-size: 15px;
                    font-weight: 400;
                    line-height: 11px;
                    text-transform:uppercase;
                }

    /* dropdown */
    .navbar.navbar-default ul.nav.navbar-nav ul {
        margin-top:0;
        width:180px;
        position: absolute;
        float: left;
        width: auto;
    }

        .navbar.navbar-default ul.nav.navbar-nav ul li {
            position:relative;
            border-bottom: 1px solid #a8aaac;
        }

            .navbar.navbar-default ul.nav.navbar-nav ul li a:hover
            {
                background:#7ed4f7;
            }

            .navbar.navbar-default ul.nav.navbar-nav ul li a span {
                white-space:normal;
                color: #383838;
                text-decoration: none;
                display: block;
                font-size: 15px;
                text-transform: uppercase;
            }

    .navbar.navbar-default ul.nav.navbar-nav ul ul {
        top:0;
        left:100%;
    }

    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul {
        display:block;
        padding:0;
    }

        .navbar.navbar-default .dropdown-menu {
            z-index: 100001;
        }

        

}
/*Event */

.module-events .content .search-holder.detail-view {
    display: block;
}

@media (max-width: 1199px)
{
    #BannerContent .col-md-12 a:first-of-type {
    top: -260px;    
    }

    #BannerContent .col-md-12 a:nth-of-type(2)
    {
        top:-130px;
    }

     .left-pane
    {
        width:71.7% !important;
    }

    .right-pane
    {
        width:28.3% !important;
    }
}

@media (max-width: 991px)
{
    #Header .wrapper.middle .logo img
    {
        margin-top:22px;
    }

    #BannerContent .banner-btn
    {
        background-size:100% 100%;
        width:160px;
        height:90px;
        padding: 25px;
        font-size: 21px;
    }

    #BannerContent .col-md-12 a:first-of-type {
        top: -185px;
        right: 12px;
    }

    #BannerContent .col-md-12 a:nth-of-type(2) {
    top: -91px;
    right: 12px;
    }



    .left-pane
    {
        width:74.7% !important;
    }

    .right-pane
    {
        width:25.3% !important;
    }

    .btn-grey, .btn-grey:hover
    {
        background-size:100% 100%;
        width:160px;
        height:100px;
        font-size: 20px;
        line-height: 20px;
        padding: 14px 26px;
    }

    .template-default #ContentMain .right-pane .banner-btn {
        background-size: 100% 100%;
        width: 160px;
        height: 100px;
        font-size: 20px;
        line-height: 20px;
        padding: 32px 26px;
    }

    #SubMenu .menu a
    {
        font-size:13px;
    }

    .right-pane .testimonials .top h3
    {
        font-size: 21px;
    }

    #Footer
    {
        text-align:center;
        background-size:100% 100%;
    }

        #Footer .wrapper.middle .right
        {
              text-align:center;
        }

        #Footer .wrapper.middle .center
        {
            margin-bottom:10px;
        }

        #Footer .wrapper.bottom .text-right
        {
            float:none;
            text-align:center;
        }
}

@media (max-width: 767px)
{
    #Header .wrapper.top .social-buttons
    {
            padding-top: 3px;
    padding-right: 10px;
    }

    .navbar.navbar-default ul.nav.navbar-nav > li > a > span 
    {
        color:#fff;
    }

    .navbar.navbar-default ul.nav.navbar-nav ul li span.arrow 
    {
        display:none !important;
    }

    .navbar.navbar-default ul.nav.navbar-nav ul li span 
    {
        color:#007C94 !important;
    }

    #Header .wrapper.middle .phone
    {
        display:none;
    }

    #Header .wrapper.top .top-nav
    {
        display:none;
    }

    #Header .wrapper.top .mobile-phone
    {
		float:right;
		line-height: 0.99em;
		padding-top:4px;
		color: #fff;
		font-size: 22px;
		font-family: Pontano Sans, Arial;
    }

        #Header .wrapper.top .mobile-phone a
        {
            color:inherit;
        }
	
			#Header .wrapper.top .mobile-phone small
        {
            font-size: 17px;
        }

    #Header .navbar-default
    {
        background:none !important;
        border:none !important;
        margin:0;
        margin-top:10px;
    }

    .navbar.navbar-default ul.nav.navbar-nav
    {
        background:#007C94;
    }

    

    #BannerContent
    {
        height:auto;
        background:#e6ebee;
    }

    #BannerContent .banner-btn
    {
        position:relative !important;
        top:0 !important;
        left:0 !important;
        border-radius:0 !important;
        background:none !important;
        background-color:#007d94 !important;
        height:50px !important;
        margin:10px 0 !important;
        width:48% !important;
        border: none !important;
        padding: 12px !important;
        text-align:center !important;
    }

    .right-pane .banner-btn
    {
        position:relative !important;
        top:0 !important;
        left:0 !important;
        border-radius:0 !important;
        background:none !important;
        background-color:#007d94 !important;
        height:50px !important;
        margin:10px 0 !important;
        width:48% !important;
        border: none !important;
        padding: 16px 10px !important;
        text-align:center !important;
    }

    .right-pane a:first-of-type
    {
        margin-right:3%  !important ;
    }

        #BannerContent .col-md-12 a:first-of-type
        {
            margin-right:3%  !important ;
        }

    #FeatureBanner .col-md-12
    {
        padding:0;
    }
    #FeatureBanner .module-nivoslider
    {
        margin:0;
    }

    .left-pane,.right-pane
    {
        width:100% ! important;
        padding-left:30px ! important;
        padding-right:30px ! important;
    }

        .right-pane .btn-grey
        {
            display:none;
        }

        .right-pane .testimonials
        {
            display:none;
        }

        .right-pane .featured-products .slider
        {
            max-width:320px;
        }
        #Footer .wrapper.top ul
        {
            display:none;
        }
         #Footer .wrapper.top {
            padding-bottom: 7px;
        }

    #SubMenu, #SubMenu .bg
    {
        height:40px;
    }
        #SubMenu .menu
        {
            display:none;
        }

    #FeatureBanner
    {
        padding-top:0;
    }

    #FeatureBanner .bx-wrapper .item-content span
    {
        margin-left:15px;
    }

    #FeatureBanner .bx-wrapper .item-content {

        top: 38%;
    }
}

@media (max-width: 500px)
{
    #BannerContent .col-md-12 a:first-of-type {
        margin-right: 2% !important ;
    }

    .right-pane a:first-of-type {
        margin-right: 2% !important ;
    }
    .home-block
    {
        width:100%;
        text-align:center;
    }
   #Footer .wrapper.bottom p, #Footer .wrapper.bottom a {
        line-height: 31px;
    }

    .module-content img
    {
        margin-left:0 !important;
        margin-right:0 !important;
        margin-top:0 !important;
    }
        .module-content img.left
        {
            margin-right:15px !important;
            margin-bottom:15px !important;
        }

        .module-content img.right
        {
            margin-left:15px !important;
            margin-bottom:15px !important;
        }

    #Level3Menu ul li
    {
        width:100%;
        text-align:center;
        margin-bottom:5px;
    }

        #Level3Menu ul li.menuSeparator
        {
            display:none;
        }

        #FeatureBanner .bx-wrapper .item-content span
        {
            font-size:15px;
            line-height:15px;
        }

    #FeatureBanner .bx-wrapper .item-content {

        top: 33%;
    }
    
}

#uxExsalerateContactForm {
    margin-bottom: 30px;
}

    #uxExsalerateContactForm .CustomForm {
        border: none;
        padding: 0;
    }

    #uxExsalerateContactForm .CustomForm .primary {
        background: none;
        background-color: #2fa4e7;
        color: #FFFFFF;
        font-size: 14px;
        border: 1px solid #2fa4e7;
        border-radius: 0;
        border: 0;
        padding: 0 38px;
        margin: auto;
        display: block;
        float: right;
    }

@media (max-width: 580px) {
    #uxExsalerateContactForm .CustomForm .primary {
        margin-top: 12px;
        float: none;
    }
}